\version "2.7.8"

\include "deutsch.ly"
#(set-global-staff-size 16)
#(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
	{
	title="Sanctus"
	composer=""
	tagline=""
	}

global =  {
	\key f \major
	\time 2/2
	\skip 1*39 \bar "||"
	}
 
discantusNotes =  \relative a' {
	{ \set Staff.instrument = "S"
	R1
	R
	R
	a2 a
	%5
	c( d)
	a r4 f'
	f e4.( d8 d4~
	d \set suggestAccidentals = ##t cis d4. c8
	b4 c) d2~
	%10
	d1
	r4 f f e~(
	e8 d d2 \set suggestAccidentals = ##t cis4)
	d4.( c16 b a2~
	a) r
	%15
	r r4 c~
	c8 c c4 d f
	f e f2
	R1
	r4 c4. c8 c4
	%20
	d f f e
	f4.( e16 d c2)
	R1
	c2 c4 c
	f2 d4 f
	%25
	e8([ d] d[ c16 b] c4 d~
	d8 c b a b[ a] a[ g16 f]
	g2) a4 c~
	c f4.( e8 d f
	e d d2 \set suggestAccidentals = ##t cis4^)
	%30
	d4.( c16 b a2)
	r4 f' f e
	d4.( c8 a b c4
	b2) a~
	a r
	%35
	a2 a4 a
	f4.( g8 a b c4)
	d f2( e4~
	e8 d d2 cis4)
	d1
	}
	}
	
discantusLyrics = \lyricmode {
	San -- ctus,
	San -- ctus,
	San -- ctus,
	San -- ctus, __
	San -- ctus,
	San -- ctus __
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth. __
	Ple -- ni sunt coe -- li et ter -- ra,
	et __ ter -- ra __
	glo -- ri -- a tu -- a. __
	Ho -- san -- na in __ ex -- cel -- sis.
	}
	
altusNotes = \relative e' {
	{ \set Staff.instrument = "A"
	e2 e
	g( a)
	e4 c'4.( b8 a g
	f e f4) e a
	%5
	a g4.( f8 f[ e16 d]
	e2) a4 c~
	c c b( a8 g
	a2) f~
	f r4 b
	%10
	b a4.( g8 g4)
	f4.( g8 a2~
	a) a4.( g8
	f2. e4)
	e2 r
	%15
	r r4 a~
	a8 a a4 b a
	g g a f~
	f8 f f4 g b
	b( a8 g a4) a
	%20
	b4.( a8 g2
	a1)
	R
	r2 r4 f
	f f b2
	%25
	g4 b a8( g f e
	d4 g4. f8 f4~
	f e) f a
	a a b2
	b4 g a2
	%30
	f4 d d c
	b8( c d e f g a4~
	a8 g g2 f4~
	f e) f4.( e16 d
	c1)
	%35
	R
	r4 a' a a
	f4.( g8 a b c4
	b) g a2
	a1	
	}
	}
	
altusLyrics = \lyricmode {
	San -- ctus,
	San -- ctus,
	San -- ctus,
	San -- ctus,
	San -- ctus,
	San -- ctus,
	San -- ctus, __
	San -- ctus,
	San -- ctus, __
	San -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth. __
	Ple -- ni sunt coe -- li et ter -- ra,
	ple -- ni sunt coe -- li et ter -- ra
	glo -- ri -- a tu -- a. __
	Ho -- san -- na in __ ex -- cel -- sis.
	}
 
tenorNotes = \relative a {
	{ \set Staff.instrument = "T"
	\clef "G_8"
	R1
	r2 a
	a c(
	d) a4 f'
	%5
	f e4.( d8 d4~
	d c8 \set suggestAccidentals = ##t h c a a'4~
	a g f2)
	e r4 d~(
	d c b4. c8
	%10
	d e f4. e8 d c
	d2. c4
	f2 e)
	d r4 c~
	c8 c c4 d f
	%15
	f e f2
	R1
	r4 c4. c8 c4
	d f f e
	f1
	%20
	r2 c
	c4 c f2
	d4 d e( d)
	e8( d c b a2)
	R1
	%25
	R
	R
	c2 c4 c
	f2 d4 f
	g8( f e d e2)
	%30
	d4 f f e
	d8( e f g a2)
	d,4 b c c
	d( c8 b d4) c
	r4 a a a
	%35
	f4.( g8 a b c4)
	d f2 e4~
	e d2 c4
	f( e8 d e2)
	d1
	}
	}
 
tenorLyrics = \lyricmode { 
	San -- ctus,
	San -- ctus,
	San -- ctus,
	San -- ctus,
	San -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra, __
	ple -- ni sunt coe -- li et ter -- ra
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	Ho -- san -- na in __ ex -- cel -- sis, __
	in ex -- cel -- sis.
	}
 
bassusNotes = \relative a {
	{ \set Staff.instrument = "B"
	\clef "bass"
	R1
	R
	R
	R
	%5
	R
	a2 a
	c( d)
	a r4 b
	b a4.( g8 g4~
	%10
	g f b2~
	b) a
	f4.( g8 a2)
	d, r4 a'~
	a8 a a4 b a
	%15
	g g f2~
	f4 a g f
	c'2 f,
	b4.( a8 g4) g
	f1
	%20
	R
	f2 f4 f
	b2 g4 b
	a2 f~
	f r
	%25
	R1
	R
	r2 f
	f4 f b2
	g4 b a2
	%30
	d, r
	d' d4 c
	b4.( a16 g f8 g a4
	g2) f
	r4 f f f
	%35
	d4.( e8 f g a4)
	b d2 a4
	b2 a4 a
	d b a2
	d,1
	}
	}
	
bassusLyrics = \lyricmode {
	San -- ctus,
	San -- ctus,
	San -- ctus,
	San -- ctus,
	San -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra, __
	ple -- ni sunt coe -- li et ter -- ra
	glo -- ri -- a tu -- a.
	Ho -- san -- na in __ ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis.
	}

\paper
	{
	topmargin = 1.2\cm
	leftmargin = 2.3\cm
	linewidth = 17\cm
%	aftertitlespace = 1\cm
%	betweensystempadding = 0.7\cm
	raggedbottom = ##t
	raggedlastbottom = ##t
%	printallheaders = ##t
	printfirstpagenumber = ##t
	firstpagenumber = 16
	}

discantusstaff = \context Staff = "discantus" <<
	\global
	\context Voice = "discantus"
	{\discantusNotes}
	\context Lyrics = discantusLyrics
	\lyricmode <<
	\lyricsto "discantus"
	{\discantusLyrics}
	>>
	>>

altusstaff = \context Staff = "altus" <<
	\global
	\context Voice = "altus"
	{\altusNotes}
	\context Lyrics = altusLyrics
	\lyricmode <<
	\lyricsto "altus"
	{\altusLyrics}
	>>
	>>

tenorstaff = \context Staff = "tenor" <<
	\global
	\context Voice = "tenor"
	{\tenorNotes}
	\context Lyrics = tenorLyrics
	\lyricmode <<
	\lyricsto "tenor"
	{\tenorLyrics}
	>>
	>>

bassusstaff = \context Staff = "bassus" <<
	\global
	\context Voice = "bassus"
	{\bassusNotes}
	\context Lyrics = bassusLyrics
	\lyricmode <<
	\lyricsto "bassus"
	{\bassusLyrics}
	>>
	>>

\score {
	\context ChoirStaff <<
		\discantusstaff
		\altusstaff
		\tenorstaff
		\bassusstaff >>
	
	\header
	{
	title="Sanctus"
	composer=""
	tagline=""
	}

	\layout {
	indent = 0.7\cm
	\context { \Staff \override InstrumentName #'space-alist = #'((left-edge extra-space . 4.0))}
%	\context { \Staff minimumVerticalExtent = #'(-4 . 6) }
%	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
%	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
%EOF