\version "2.7.8"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
	{
	title="Gloria"
	composer=""
	tagline= ""
	}

global =  {
	\key f \major
	\time 2/2
	\skip 1*43 \bar "||" \break
	\time 2/2
	\skip 1*52 \bar "|."
	}
 
discantusNotes =  \relative a' {
	{ \set Staff.instrument = "S"
	R1
	R
	r4 a2 a4
	c c d2
	%5
	a1
	r4 d d cis
	d4.( c16 b a2~
	a1)
	r4 d2 cis4
	%10
	d d a2
	r4 f' f f
	e( d2) cis4
	d2 r4 c~
	c8 c c4 d f
	%15
	f e f2~
	f r4 c~
	c c d f
	e d c d(~
	d8 c c2 \set suggestAccidentals = ##t h4
	%20
	c4. b16 a g2)
	a1
	R
	R
	r4 c2 c4
	%25
	f4.( e8 d2)
	c4 a b b
	a1
	r2 r4 a~
	a8 a a4 c d
	%30
	c2 c4 d8( c
	d e f2) e4
	f2 c~
	c c
	a a
	%35
	r4 f'4. f8 f4
	e d2 c4~
	c b2 a4(~
	a8[ g] g[ f16 g] a2)
	a1~
	%40
	a
	r4 f' f e(~
	e8 d d2) \set suggestAccidentals = ##t cis4
	d1
	%Qui tollis
	R1
	%45
	R
	r2 r4 a
	a a c2
	d4 d a2
	a1
	%50
	r4 f' f f
	e d2( cis4) \set suggestAccidentals = ##f
	d2 r4 d
	d d c2
	b4 g b2
	%55
	a h~
	h4 c c2
	r4 c2 c4
	f4. e8 d4 f
	e( d4. c8 c4~
	%60
	c h8 a h2)
	c r
	c f
	d4 c d e
	f( e8 d c4) d(~
	%65
	d8 e f2 e4)
	f2 r4 c~
	c c f2~
	f4 e d2
	c1~
	%70
	c2 r
	r r4 c~
	c c d f
	f e f4.( e8
	d2) c
	%75
	R1
	r4 c d f
	f e f2
	r4 c d2
	c4 c d e
	%80
	f2 e~
	e fis
	g4.( f8 e d d4~
	d cis8 h cis2)
	d1
	%85
	R
	r4 d f4.( e8
	d4) d c( b8 a
	b4) b a2~
	a r
	%90
	r4 a a a
	f f8( g a b c4)
	d f2 e4
	d2( c4. d8
	e4 d2 \set suggestAccidentals = ##t cis4)
	%95
	d1
	}
	}
	
discantusLyrics = \lyricmode {
	bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te __
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus te.
	Gra -- ti -- as a -- gi -- mus ti -- bi __
	pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	De -- us Pa -- ter om -- ni -- po -- tens
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, Je -- su Chri -- ste.
	Do -- mi -- ne De -- us, Ag -- nus De -- i, __
	Fi -- li -- us __ Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- bis.
	Qui tol -- lis pec -- ca -- ta mun -- di, su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram.
	Qui se -- des ad dex -- te -- ram __ Pa -- tris, mi -- se -- re -- re no -- bis. __
	Quo -- ni -- am tu so -- lus san -- ctus.
	Tu so -- lus Do -- mi -- nus.
	Tu so -- lus Al -- tis -- si -- mus, Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu __
	in glo -- ri -- a  De -- i Pa -- tris. A -- men.
	}
	
altusNotes = \relative a'{
	{ \set Staff.instrument = "A"
	r2 a4. a8
	a4 a g g
	f f e a~
	a a g g
	%5
	f2 e
	a a4 a
	f f4. f8 e4
	f f e2
	r4 f2 e4
	%10
	f d c c'~
	c a2 f4
	c' b a2~
	a r4 a~
	a8 a a4 b a
	%15
	g g a2
	r4 f2 f4
	g4.( a8 b4) a
	g4.( f8 e4) d
	e f g4.( f8
	%20
	e1)
	R
	R
	r2 r4 e~
	e e a2
	%25
	a f4 g(~
	g8 f f2) e4
	f1~
	f2 r4 f~
	f8 f f4 e d
	%30
	f4. g8 a4 b
	b8([ a] a[ g16 f] g2
	a) a~
	a g
	f e
	%35
	r4 a4. a8 a4
	g f a2(~
	a4 g8 f g4) c,
	d2 e
	r4 f f e~
	%40
	e d2 c4
	f4. g8 a2
	f4( g a2)
	a1
	%Qui tollis
	R1
	%45
	R
	a2 a4 a
	f2 e4 e
	d4.( e8 f g a4~
	a8 g f4 e2)
	%50
	a1
	r2 r4 a
	a a f4.( e8
	d e f g a4) a
	d, b'4.( a8 g4~
	%55
	g) fis r g~
	g g g8( f e d
	e4. f16 g a2)
	r4 f2 f4
	b4. a8 g4 f
	%60
	g1
	g4 g c2
	a2. f4
	g a b( a8 g
	f4) c'8( b a g f e
	%65
	f2 g)
	a r4 a~
	a a f4.( g8
	a b c4) b a
	g2 r4 g~
	%70
	g g a c
	b a g2(
	a2. g8 f
	g2 a
	b4 g) a2
	%75
	r4 f g b
	a8( b c a b4. a8
	g4) g f2
	r4 g b2
	a4.( g8 f4) g
	%80
	a \set suggestAccidentals = ##t h c2
	c a
	b1
	a
	r4 a a4.( g8
	%85
	a4) b2 a4~
	a g a4.( g8
	f d g4. f8 f4~
	f e f2)
	r4 a a a
	%90
	f2 e
	d4 a' a a
	f f8( g a b c4)
	b g a c(~
	c b a2)
	%95
	a1
	}
	}
	
altusLyrics = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te.
	Be -- ne -- di -- ci -- mus te.
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus te. __
	Gra -- ti -- as a -- gi -- mus ti -- bi
	pro -- pter ma -- gnam glo -- ri -- am tu -- am. __
	De -- us Pa -- ter om -- ni -- po -- tens __
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, __ Je -- su Chri -- ste.
	Do -- mi -- ne De -- us, Ag -- nus De -- i,
	Fi -- li -- us __ Pa -- tris, Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di,
	Qui tol -- lis pec -- ca -- ta mun -- di, su -- sci -- pe __ de -- pre -- ca -- ti -- o -- nem no -- stram.
	Qui se -- des ad dex -- te -- ram __ Pa -- tris, mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus.
	Tu so -- lus Do -- mi -- nus.
	Tu so -- lus __ Al -- tis -- si -- mus, Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu __
	in glo -- ri -- a  De -- i, in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}
 
tenorNotes = \relative a {
	{ \set Staff.instrument = "T"
	\clef "G_8"
	d4. d8 d4 d
	c c b b
	a1
	R
	%5
	r4 d d \set suggestAccidentals = ##t cis
	d8( e f d e2
	d) r
	r4 d2 cis4
	d d a2
	%10
	r4 f' f f
	e d8( e f g a f
	g4. f8 e2)
	d r4 e4~
	e8 e e4 g c,
	%15
	d e c c~
	c c d f~
	f e d c~
	c b c g
	c c d2
	%20
	c r4 c~
	c8 c c4 f4.( e8
	d4) d c c
	b2 a4 c~
	c c f4.( e8
	%25
	d4) c d b
	c d2( c8 b
	c2) r4 a~
	a8 a a4 c d
	c2. b4
	%30
	a2 a4 g8( a
	b c d4) c2
	f,4 f'2( e8 d
	e4 f2 e4~
	e8 d d2 cis4)
	%35
	d4.( c16 b a2)
	r4 f'4. f8 f4
	e d2 f4(~
	f8 e d2) cis4
	d2 a
	%40
	r4 f' f e~
	e d2( cis4
	d2 e)
	d1
	%Qui tollis
	r2 r4 a
	%45
	a a c2
	d4 d a8([ b] c8[ b16 c]
	d2) a
	r4 f' f f
	e d2( cis4)
	%50
	d4.( e8 f g a4~
	a8 g f4 e2
	d) r4 d
	d d f2
	g4 g d2
	%55
	d r4 d~
	d e e c~
	c c f4.( e8
	d4) c d d
	g4.( f8 e4 d8 c
	%60
	d1)
	c2 r4 c
	f2 d
	r r4 c
	d e f8( e d c
	%65
	b4) d c2
	r4 c c f~
	f e d2
	c8( d e f g f f4~
	f e8 d e2)
	%70
	r4 c2 c4
	d f f e
	f4.( e8 d2)
	c1
	r2 r4 c
	%75
	d f f e
	f2( b,
	c) r4 f
	e2 f4 f~
	f a2 g4
	%80
	f2 g~
	g4 a2 d,4(~
	d8 e16 f g2 f4
	e1)
	d4 d f4.( e8
	%85
	d4) d c( b8 a
	b4) b a2
	r4 g c d
	b b c c
	c c a f'~
	%90
	f d2 cis4
	d d2 e4
	d2 f4 g~(
	g8 f d4 e2
	g4. f8 e2)
	d1
	}
	}
 
tenorLyrics = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus
	Lau -- da -- mus te. __
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus __ te.
	Gra -- ti -- as a -- gi -- mus ti -- bi
	pro -- pter ma -- gnam __ glo -- ri -- am __ tu -- am, glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us, Rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- po -- tens __
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, __ Je -- su Chri -- ste. __
	Do -- mi -- ne De -- us, Ag -- nus De -- i,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- bis. __
	Qui tol -- lis pec -- ca -- ta mun -- di, su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram.
	Qui se -- des ad dex -- te -- ram __ Pa -- tris, mi -- se -- re -- re no -- bis. __
	Quo -- ni -- am tu so -- lus san -- ctus.
	Tu so -- lus Do -- mi -- nus. __
	Tu so -- lus Al -- tis -- si -- mus, Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu, cum San -- cto Spi -- ri -- tu
	in glo -- ri -- a  De -- i Pa -- tris, De -- i Pa -- tris. A -- men.
	}
 
bassusNotes = \relative d {
	{ \set Staff.instrument = "B"
	\clef "bass"
	d4. d8 d4 d
	f f g g
	d2 r4 a'~
	a a b g
	%5
	d'2 a
	r4 d, a' a
	d, d'4. d8 \set suggestAccidentals = ##t cis4
	d d a2
	r4 d,2 a'4
	d, d f8( g a b
	c4) d d d
	c g a2(
	d,) r4 a'~
	a8 a a4 g a
	%15
	b c f, f~
	f f b f
	c'2 b4 f
	g2 a4 b
	a a g2
	%20
	c,4 c4. c8 c4
	f4.( e8 d4) f
	g b4.( a8 a4~
	a) g a2~
	a f~
	%25
	f4 f b2
	a4 f g g
	f2 r4 f~
	f8 f f4 e d
	f4. g8 a4 b
	%30
	f2 r
	R1
	r2 a~
	a c
	d a
	%35
	r4 d,4. d8 f4
	c d f4.( g8
	a4) b g( a
	b2) a
	r4 d d cis
	%40
	d2 a
	d,4.( e8 f g a4)
	b b a2
	d,1
	%Qui tollis
	a'2 a4 a
	%45
	f2 e4 e
	d4.( e8 f g a4)
	d,2 r4 a'
	b d4.( c8 a b
	c4) d a2
	%50
	d,4 d' d d
	\set suggestAccidentals = ##f cis d a2
	r4 d d d
	b2 a4 a
	g1
	%55
	d2 g~
	g4 c, c2~
	c r4 f~
	f f b4.( a8
	g4) b c a
	%60
	g1
	c,
	R
	R
	R
	%65
	R
	f
	a2 b
	a b
	c1
	%70
	c4. c8 f,4 a
	g f c'2
	f, r
	r f
	g4 b a8( b c a
	%75
	b4. a8 g4) g
	f2 r
	r4 c' d2
	c b
	f'2. e4
	%80
	d2 c~
	c d
	g,1(
	a)
	d,
	%85
	r4 d f f
	g g d d
	b' b a( g8 f
	g4) g f2
	r4 f f f
	%90
	d2 a'
	d,4 d8( e f g a4)
	b d2 c4
	g b a2(
	g a)
	d,1
	}
	}
	
bassusLyrics = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te.
	Be -- ne -- di -- ci -- mus te.
	Ad -- o -- ra -- mus te. __
	Glo -- ri -- fi -- ca -- mus te. __
	Gra -- ti -- as a -- gi -- mus ti -- bi
	pro -- pter ma -- gnam glo -- ri -- am tu -- am, glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us, Rex coe -- le -- stis, __
	De -- us Pa -- ter om -- ni -- po -- tens.
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, Je -- su Chri -- ste.
	Do -- mi -- ne De -- us, Ag -- nus De -- i,
	Fi -- li -- us Pa -- tris, Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis.
	Qui tol -- lis pec -- ca -- ta mun -- di, su -- sci -- pe __ de -- pre -- ca -- ti -- o -- nem no -- stram.
	mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus.
	Tu so -- lus Do -- mi -- nus.
	Tu so -- lus Al -- tis -- si -- mus, Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu, cum San -- cto Spi -- ri -- tu
	in glo -- ri -- a  De -- i Pa -- tris, De -- i Pa -- tris. A -- men.
	}

\paper
	{
	topmargin = 1\cm
	leftmargin = 2\cm
	linewidth = 17\cm
%	aftertitlespace = 1\cm
	betweensystempadding = 0.7\cm
	raggedbottom = ##t
	raggedlastbottom = ##t
%	printallheaders = ##t
	printfirstpagenumber = ##t
	firstpagenumber = 3
	}

discantusstaff = \context Staff = "discantus" <<
	\global
	\context Voice = "discantus"
	{\discantusNotes}
	\context Lyrics = discantusLyrics
	\lyricmode <<
	\lyricsto "discantus"
	{\discantusLyrics}
	>>
	>>

altusstaff = \context Staff = "altus" <<
	\global
	\context Voice = "altus"
	{\altusNotes}
	\context Lyrics = altusLyrics
	\lyricmode <<
	\lyricsto "altus"
	{\altusLyrics}
	>>
	>>

tenorstaff = \context Staff = "tenor" <<
	\global
	\context Voice = "tenor"
	{\tenorNotes}
	\context Lyrics = tenorLyrics
	\lyricmode <<
	\lyricsto "tenor"
	{\tenorLyrics}
	>>
	>>

bassusstaff = \context Staff = "bassus" <<
	\global
	\context Voice = "bassus"
	{\bassusNotes}
	\context Lyrics = bassusLyrics
	\lyricmode <<
	\lyricsto "bassus"
	{\bassusLyrics}
	>>
	>>

\score {
	\context ChoirStaff <<
		\discantusstaff
		\altusstaff
		\tenorstaff
		\bassusstaff >>
	
%	\header
%	{
%	title="Gloria"
%	composer=""
%	tagline= ""
%	}
	
	\layout {
	indent = 0.7\cm
	\context { \Staff \override InstrumentName #'space-alist = #'((left-edge extra-space . 4.0))}
	\context { \Staff minimumVerticalExtent = #'(-4 . 6) }
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
%	\context { \Score \override BarLine #'transparent = ##t } 
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
%EOF